{
	"Add": "Добавить",
	"Alarm": "Будильник",
	"Alarm ": "Будильник ",
	"Alarms": "Будильники",
	"Alarms/Clock": "Будильники/часы",
	"Analog": "Аналоговые",
	"Clock": "Часы",
	"Daily": "Ежедневно",
	"Delete": "Удалить",
	"Disabled": "Отключено",
	"Done": "Завершить",
	"Enabled": "Включено",
	"Enter Name...": "Ввод имени…",
	"Help": "Помощь",
	"Monday": "Lunes",
	"NO": "Нет",
	"New Alarm ": "Новый Будильник ",
	"Occurs": "Происходит",
	"Preferences": "Свойства",
	"Ring Once": "Звонок один раз",
	"Saturday": "Суббота",
	"Themes": "Темы",
	"Time": "Время",
	"Watch": "Часы",
	"Weekdays": "Будни",
	"Weekends": "Уикенды",
	"YES": "Да",
	"daily": "ежедневно",
	"name": "название",
	"once": "один раз",
	"tomorrow": "завтра",
	"weekdays": "будни",
	"weekends": "уикенды"
}